/* Class = "NSMenuItem"; title = "Name & Company"; ObjectID = "1bG-Qv-POf"; */
"1bG-Qv-POf.title" = "Nom & Société";

/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "6cZ-zx-lmp"; */
"6cZ-zx-lmp.title" = "Choisir…";

/* Class = "NSTextFieldCell"; title = "Recipient:"; ObjectID = "dSe-sU-b6n"; */
"dSe-sU-b6n.title" = "Expéditeur :";

/* Class = "NSMenuItem"; title = "By Postal Code"; ObjectID = "E2z-Xc-dqP"; */
"E2z-Xc-dqP.title" = "Par code postal";

/* Class = "NSButtonCell"; title = "Except if Same Country as Mine"; ObjectID = "f4h-bT-7EZ"; */
"f4h-bT-7EZ.title" = "Sauf s'il s'agit du même pays que le mien";

/* Class = "NSTextFieldCell"; title = "copies per label"; ObjectID = "Gkn-pm-g7k"; */
"Gkn-pm-g7k.title" = "exemplaires par étiquette";

/* Class = "NSTextFieldCell"; title = "Skip first"; ObjectID = "HM0-ru-iXO"; */
"HM0-ru-iXO.title" = "Sauter les";

/* Class = "NSMenuItem"; title = "Company"; ObjectID = "I30-1X-Zrd"; */
"I30-1X-Zrd.title" = "Société";

/* Class = "NSTextFieldCell"; title = "labels"; ObjectID = "Iw0-Lr-OZG"; */
"Iw0-Lr-OZG.title" = "premières étiquettes";

/* Class = "NSTextFieldCell"; title = "Image:"; ObjectID = "j7u-sh-FcO"; */
"j7u-sh-FcO.title" = "Image :";

/* Class = "NSButtonCell"; title = "Only One Address per Contact"; ObjectID = "MZc-w0-VqZ"; */
"MZc-w0-VqZ.title" = "Seulement une adresse par contact";

/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "Put-ZF-RU1"; */
"Put-ZF-RU1.title" = "Étiquette :";

/* Class = "NSTextFieldCell"; title = "Order:"; ObjectID = "RPR-iz-h7A"; */
"RPR-iz-h7A.title" = "Ordre :";

/* Class = "NSButtonCell"; title = "Show Country"; ObjectID = "WhG-nP-CRF"; */
"WhG-nP-CRF.title" = "Afficher le pays";

/* Class = "NSTextFieldCell"; title = "Recipient Address:"; ObjectID = "Www-rn-fv5"; */
"Www-rn-fv5.title" = "Adresse du destinataire :";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "Z7d-pc-Js4"; */
"Z7d-pc-Js4.title" = "Nom";

/* Class = "NSMenuItem"; title = "Alphabetical"; ObjectID = "Zcc-hC-1zG"; */
"Zcc-hC-1zG.title" = "Alphabétique";

